# Generated by Django 2.2.3 on 2021-05-27 03:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0018_auto_20210502_2341'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='region',
            options={},
        ),
        migrations.AlterUniqueTogether(
            name='region',
            unique_together=set(),
        ),
    ]
